SuSE 11.2 / 11.3 Security Update : libgcrypt (SAT Patch Numbers 8201 / 8202)

Low Nessus Plugin ID 69374


The remote SuSE 11 host is missing one or more security updates.


This update of libgcrypt mitigates the Yarom/Falkner flush+reload side-channel attack on RSA secret keys. (CVE-2013-4242)


Apply SAT patch number 8201 / 8202 as appropriate.

See Also

Plugin Details

Severity: Low

ID: 69374

File Name: suse_11_libgcrypt-130813.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2013/08/16

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 1.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:libgcrypt11, p-cpe:/a:novell:suse_linux:11:libgcrypt11-32bit, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/08/13

Reference Information

CVE: CVE-2013-4242